@charset "utf-8";
/* CSS Document */

.bg_main{background:url(../images/home/holiday-bg.jpg) no-repeat top center;}

#slider_box{ min-height:217px; _height:217px;}

#package_box{ float:left; width:394px; padding-right:10px; min-height:133px; _height:133px; border-right:1px dotted #ababab;}

h1{font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; padding-bottom:2px; font-style:italic; letter-spacing:1px; text-transform:uppercase;}

#bestdeals{ width:394px; float:left;}
#bestdeals h2{font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; padding-bottom:2px; font-style:italic; letter-spacing:1px; text-transform:uppercase;}
#bestdeals h3{font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; padding-bottom:2px; font-style:italic; letter-spacing:1px; text-transform:uppercase;}
.bestdeals_border{ border-top:1px solid #979994; padding-top:1px;}

.bestdeals_link {
	color:#404040; padding-top:2px;
}
.bestdeals_link ul {
	list-style-type: none;
	margin-top:0px; margin-left:10px; margin-bottom:0px;margin-right:0px;
	padding:0px 0px;
}
.bestdeals_link li {
	padding:5px 10px 6px 14px;
	background:url(../images/home/bestdeal_arrow.gif) 0px 8px no-repeat;
}
.bestdeals_link li a {
	color:#404040;
	text-decoration:none;
}
.bestdeals_link li a:hover {
	color:#ff0000;
	text-decoration:underline;
}

#what_they_say_box{ float:left; min-height:132px; _height:132px; width:251px; margin-left:15px; border-bottom:1px solid #dddfd8;}
#what_they_say_box h2{font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; font-style:italic; letter-spacing:1px; text-transform:uppercase;}

#intro_text{ float:left; min-height:90px; _height:90px; border-bottom:dotted 1px #ababab; padding-bottom:10px;}
#intro_text h1{font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; padding-bottom:2px; font-style:italic; letter-spacing:1px; text-transform:uppercase;}

#IntroductionText{ font-size:11px; text-align: left; border-bottom:dotted 1px #ababab; padding-bottom:10px;}
#IntroductionText h1{font-weight:bold; font-size:14px; color:#5b3b1b; float:left; padding:0; margin:0; line-height:14px;}
.title_welcome {font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; font-style:italic; letter-spacing:1px; text-transform:uppercase;}

#package_box{ float:left; width:394px; padding-right:15px; min-height:133px; _height:133px; border-right:1px dotted #ababab;}
#package_box h2{font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; padding-bottom:2px; font-style:italic; letter-spacing:1px; text-transform:uppercase;}
.box_126{width:128px; float:left; margin-right:8px; border-right:1px dotted #ababab;}
.box_126_2{width:120px; float:left; background:url(../../images/home/box_btm_bg.gif) left bottom no-repeat;}
.box_120{width:120px; color:#404040; background:#e6e6e6; padding-bottom:3px; -webkit-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
.box_120_cur{background:#ffffff; padding-bottom:16px; -webkit-border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;}
.box_120 a{width:120px; color:#404040; text-decoration:none}
.box_120 a:hover{width:120px; color:#ff0000; text-decoration:none}
.box_txt_hd{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#41408d; text-transform:uppercase;}

#bestdeals_container
	{
		width:392px;
		padding-bottom:5px;
		border:1px solid #c2c4be;
		background-color:#ffffff;
		-webkit-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-moz-border-radius:5px;
		overflow:hidden; 
	}
#bestdeals_tab_container
	{
	 background:#dddfd8;
	 -webkit-border-top-left-radius:5px;
	 -webkit-border-top-right-radius:5px;
	 -moz-border-radius-topleft:5px;
	 -moz-border-radius-topright:5px;
 	}
#bestdeals_tab
	{
		margin:0px; padding-left:9px; height:22px;
	}
#bestdeals_tab ul 
	{
		z-index:2; list-style-type:none; margin:0px 0px; padding:0px 0px;
	}
#bestdeals_tab li
	{
		float:left; padding:4px 10px 4px 10px; color:#505050; border-left:1px solid #ffffff; cursor:pointer;
	}
#bestdeals_tab li a
	{
		-webkit-border-top-left-radius:0px;
		-webkit-border-top-right-radius:0px;
		-moz-border-radius-topleft:0px;
		-moz-border-radius-topright:0px
	}
#bestdeals_tab li.select { background:#979994; color:#ffffff;}

#lucky_winners_box{padding-bottom:0px;}

#types_of_deals{float:right;}
#click_deal{float:right;}
#types_of_deals h2{font-family:"Times New Roman", Times, serif; font-size:14px; color:#5b3b1b; font-weight:bold; font-style:italic; letter-spacing:1px; text-transform:uppercase;}
#types_of_deals .right_link { color:#505050; font-weight:bold; width:251px;}
#types_of_deals .right_link ul{list-style-type: none; margin:0px 0px; padding:0px 0px;}
#types_of_deals .right_link li{margin-bottom:7px 0px 7px 16px; padding:12px 0px 12px 18px; border-bottom:1px solid #dddfd8; background:url(../images/common/arrow_sel_blue.gif) 0px 12px no-repeat;}
#types_of_deals .right_link li a{color:#505050; text-decoration:none; font-weight:bold;}
#types_of_deals .right_link li a:hover{color:#ff0000; text-decoration:none;}

#page1{ position:relative;}
.img_wild_life{position:absolute; top:5px; left:190px;}


#blog-bnr-wrap{margin:0px auto; width:980px; position:absolute;}
#blog-bnr{position:absolute; *left:700px !important;  left:982px; top:0px; z-index:2000;}

#blog_bnr_wrap2{margin:0px auto; float:left; width:500px;}

.rounded_banner { background:url(../images/home/icici.gif) no-repeat; float:left; margin-left:28px; padding-left:81px; padding-top:3px; width:173px; height:56px;  padding-bottom:16px;  color:#505050; }

.rounded_banner a:link { text-decoration:none; color:#505050; }
.rounded_banner a:hover { text-decoration:underline; }

.rounded_banner01 { background:url(../images/home/deutsche.gif) no-repeat; float:left; margin-left:28px; padding-left:81px; padding-top:3px; width:173px; height:56px;  padding-bottom:16px;  color:#505050; text-decoration:none; }

.rounded_banner01 a:link { text-decoration:none; color:#505050; }
.rounded_banner01 a:hover { text-decoration:underline; }


.rounded_banner03 {float:left; margin-left:28px;}

.rounded_banner02 { float:left; margin-left:28px;}




.gray34{ color:#505050;}



.font12{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.font11{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:20px;}


<!-- New CSS Start -->
#HomeRight{}
#HomeRight h1{font-size:16px; color:#000000; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-style:normal; font-weight:normal; letter-spacing:normal;}
#HomeRight .hd{font-size:16px; color:#000000;}
#HomeRight h2{font-size:16px; color:#000000;}

.HolidayProduct{background:url(../images/home/holiday-types-content-bg.gif) bottom repeat-x; padding-top:16px; padding-bottom:10px;}
.HolidayProduct .hd2{font-size:14px; color:#0066cc; padding-bottom:5px; font-weight:bold;}
.HolidayProduct .hd2 a{color:#0066cc; text-decoration:underline;}
.HolidayProduct .hd2 a:hover{color:#ff0000; text-decoration:underline;}
/*.HolidayProduct h3{font-size:14px; color:#0066cc; padding-bottom:5px; font-weight:bold;}
.HolidayProduct h3 a{color:#0066cc; text-decoration:underline;}
.HolidayProduct h3 a:hover{color:#ff0000; text-decoration:underline;}
*/
.HolidayProduct h3{font-size:12px; color:#000000; padding-bottom:5px; font-weight:bold;}
/*.HolidayProduct h4{font-size:12px; color:#000000; padding-bottom:5px; font-weight:bold;}*/
.HolidayProductRow{float:left; color:#000000;}
.HolidayProductColumn1{float:left; width:120px;}
.HolidayProductColumn2{float:left; width:300px; padding-right:10px; background:url(../images/home/holiday-types-vertical-dot-line.gif) right 0px repeat-y; height:160px;}
.HolidayProductColumn3{float:left; width:210px; padding-left:15px; color:#000000;}
.HolidayProductColumn3 .Heading{padding:5px 0px; border-top:1px solid #adc6da; border-bottom:1px solid #adc6da; font-size:12px; font-weight:bold; margin-bottom:5px;}
.HolidayProductColumn3 ul{margin:0px 0px; padding:0px 0px; list-style-type:none;}
.HolidayProductColumn3 li{ padding-top:0px; padding-left:20px; padding-bottom:10px;}
.HolidayProductColumn3 li.point1{background:url(../images/home/bullet-point.png) 0px 0px no-repeat;}
.HolidayProductColumn3 li.point2{background:url(../images/home/bullet-point.png) 0px -44px no-repeat;}
.HolidayProductColumn3 li.point3{background:url(../images/home/bullet-point.png) 0px -88px no-repeat;}
.HolidayProductColumn3 li.point4{background:url(../images/home/bullet-point.png) 0px -132px no-repeat;}
.HolidayProductColumn3 li.point5{background:url(../images/home/bullet-point.png) 0px -176px no-repeat;}
.HolidayProductColumn3 li.point6{background:url(../images/home/bullet-point.png) 0px -220px no-repeat;}
.HolidayProductColumn3 ul.point7{margin:0px 0px 10px 0px; padding:0px 0px; list-style-type:none;}
.HolidayProductColumn3 li.point7{ padding-top:0px; padding-left:10px; padding-bottom:5px;}
.HolidayProductColumn3 li.point7{background:url(../images/home/bth_arrow.gif) 0px 0px no-repeat;}
.HolidayProductColumn3 li a{color:#000000; text-decoration:none;}
.HolidayProductColumn3 li a:hover{color:#000000; text-decoration:underline;}

.HolidayDestination{float:left; width:415px; color:#000000;}
.HolidayDestination_Slider_Col{float:left; width:196px;}
.HolidayDestination_Slider_Col .hd3{font-size:14px; font-weight:bold; color:#000000; padding-bottom:2px;}
.HolidayDestination_Slider_Col .hd3 a{color:#000000; text-decoration:none}
.HolidayDestination_Slider_Col .hd3 a:hover{color:#000000; text-decoration:underline;}

/*.HolidayDestination_Slider_Col h3{font-size:14px; font-weight:bold; color:#000000; padding-bottom:2px;}
.HolidayDestination_Slider_Col h3 a{color:#000000; text-decoration:none}
.HolidayDestination_Slider_Col h3 a:hover{color:#000000; text-decoration:underline;}*/
.HolidayDestination_Price{font-size:12px; color:#cc0000;}
.HolidayDestination_Price span{ font-size:11px; font-weight:normal; color:#cc0000;}
.HolidayDestination_Price a{color:#cc0000; text-decoration:underline;}
.HolidayDestination_Price a:hover{color:#cc0000; text-decoration:none;}


.PopularTheme{float:left; width:415px; color:#000000; font-size:11px;}
.PopularThemeBox{border-bottom:1px solid #d1d1d1; padding-bottom:12px; padding-top:12px; height:158px;}
.PopularThemeBox .Content{ background:url(../images/home/pipe_grey2.gif) 198px 0px repeat-y; color:#000000;}
.PopularThemeBox .Column1{ width:186px; float:left; padding-right:12px;}
.PopularThemeBox .Column1 .hd3{font-size:12px; font-weight:bold; color:#000000; padding-bottom:2px;}
.PopularThemeBox .Column1 .hd3 a{color:#000000; text-decoration:none;}
.PopularThemeBox .Column1 .hd3 a:hover{color:#000000; text-decoration:underline;}
/*.PopularThemeBox .Column1 h3{font-size:12px; font-weight:bold; color:#000000; padding-bottom:2px;}
.PopularThemeBox .Column1 h3 a{color:#000000; text-decoration:none;}
.PopularThemeBox .Column1 h3 a:hover{color:#000000; text-decoration:underline;}*/
.PopularThemeBox .Column2{width:200px; float:left; padding-left:12px;}
.PopularThemeBox .Column2 ul{margin:0px 0px; padding:0px 0px; list-style-type:none;}
.PopularThemeBox .Column2 li{ display:block; padding-bottom:10px;}
.PopularThemeBox .Column2 a{color:#000000; text-decoration:none;}
.PopularThemeBox .Column2 a:hover{color:#000000; text-decoration:underline;}
.PopularTheme .Price{font-size:12px; font-weight:bold; color:#cc0000;}
.PopularTheme .Price span{ font-size:11px; font-weight:normal; color:#666666;}
.PopularTheme .Price a{color:#cc0000; text-decoration:underline;}
.PopularTheme .Price a:hover{color:#0066cc; text-decoration:underline;}


#Travelscapes{float:right; width:243px; color:#000000; font-size:11px;}
#Travelscapes .hd2{color:#000000; font-size:16px;}
#Travelscapes ul{margin:0px 0px; padding:0px 0px; list-style-type:none;}
#Travelscapes li{border-bottom:1px solid #b2b2b2; padding:8px 0px 6px 0px; height:60px;}
#Travelscapes li img{padding-right:15px; float:left;}
#Travelscapes li a{text-decoration:none; color:#000000;}
#Travelscapes li a:hover{text-decoration:underline; color:#000000;}

#ExclusiveOffers{border:1px solid #cccccc; padding:1px 1px;}
#ExclusiveOffers .hd{ background:#e5e5e5; font-size:16px; font-weight:bold; padding:7px 0px 7px 15px; color:#000000;}
/*#ExclusiveOffers h2{ background:#e5e5e5; font-size:16px; font-weight:bold; padding:7px 0px 7px 15px; color:#000000;}*/
#ExclusiveOffers .content{padding:10px 0px 0px 15px; color:#000000;}
#ExclusiveOffers .content ul{padding:0px 0px; margin:0px 0px; list-style-type:none;}
#ExclusiveOffers .content li{padding-bottom:10px;}
#ExclusiveOffers .content li a{color:#000000; text-decoration:none;}
#ExclusiveOffers .content li a:hover{color:#cc0000; text-decoration:underline;}
#ExclusiveOffers .content li span{color:#0079c8; font-size:12px; font-weight:bold;}
#ExclusiveOffers .content li span a{color:#0079c8; text-decoration:none;}
#ExclusiveOffers .content li span a:hover{color:#cc0000; text-decoration:underline;}
/*#ExclusiveOffers .content li h3{color:#0079c8; font-size:12px; font-weight:bold;}
#ExclusiveOffers .content li h3 a{color:#0079c8; text-decoration:none;}
#ExclusiveOffers .content li h3 a:hover{color:#cc0000; text-decoration:underline;}*/

#CustomerService{border:1px solid #cccccc; padding:1px 1px;}
#CustomerService .hd{ background:#e5e5e5; font-size:16px; font-weight:bold; padding:7px 0px 7px 15px; color:#000000;}
/*#CustomerService h2{ background:#e5e5e5; font-size:16px; font-weight:bold; padding:7px 0px 7px 15px; color:#000000;}*/
#CustomerService .content{padding:10px 0px 0px 15px; color:#000000;}
#CustomerService .col1{float:left; width:130px; padding-right:15px;}
#CustomerService .col2{float:left; width:110px;}
#CustomerService .content ul{padding:0px 0px; margin:0px 0px; list-style-type:none;}
#CustomerService .content li{height:25px;}
#CustomerService .content li a{color:#000000; text-decoration:none;}
#CustomerService .content li a:hover{color:#000000; text-decoration:underline;}
#CustomerService .content li img{padding-right:5px; float:left;}

#Subscribe{-webkit-border-radius:5px;
	-moz-border-radius:5px; background:#f7e1b7; padding:14px 14px; color:#000000;
}
#Subscribe span{ font-size:16px; font-weight:bold; color:#000000;}
/*#Subscribe h2{ font-size:16px; font-weight:bold; color:#000000;}*/
#Subscribe input{background:#ffffff; border:none; font-size:11px;}

.newsletterTxt{padding:5px; width:154px;}

a.link_blue_4:link, a.link_blue_4:visited, a.link_blue_4:active {color:#0066cc !important; background-color:transparent; text-decoration:none; }
a.link_blue_4:hover {color:#0066cc; background-color:transparent; text-decoration:underline; }
<!-- New CSS End -->


.content_title { color:#cc0000; font-size:12px;}
.content_title a:link { color:#cc0000; font-size:12px; text-decoration:underline;}
.content_title a:active { color:#cc0000; font-size:12px; text-decoration:underline;}
.content_title a:visited { color:#cc0000; font-size:12px; text-decoration:underline;}
.content_title a:hover {color:#cc0000; text-decoration:none;}


#middle_container_christ{margin: 0px auto; clear: both; min-height: 508px; /*background: url(../images/home/home-bg.jpg) no-repeat center top;cursor:pointer*/ position: relative; overflow-x: hidden;}
#middle_container_christ_height{min-height:500px;}


.container-center{ margin:0px auto; display:block; width: 980px; } 

#main-container-bg{margin: 0px auto; clear: both; min-height: 508px; cursor:pointer; position: relative;}


.container-bg{width:100%; position:absolute; top:161px; overflow: hidden;
height: 845px; z-index: 0;}


/* BACKGROUND LEFT AND RIGHT IMAGE CSS START */

/*#middle_container_mct {width: 980px; margin:0px auto 0; padding: 10px 0px 20px 0px; clear: both; position: relative; z-index: 1000;}*/
#middle_container_mct {width: 980px; margin:0px auto 0; padding: 10px 0px 20px 0px; clear: both; position: relative;}
.left-container-bg {width: 590px;background: url(../images/home/left-container-bg.jpg) no-repeat right top;cursor: pointer;position: relative;height: 845px;position: absolute;margin-left: -1090px;left: 50%;}
.mid-container-bg {width: 980px;height: 500px;display: block;margin: 0px 10px 0px 11px;position: relative;}
.right-container-bg {width: 598px;height: 845px;background: url(../images/home/right-container-bg.jpg) no-repeat right top;/cursor: pointer;position: absolute;margin-right: -1100px;right: 50%;  cursor: pointer; }

/* BACKGROUND LEFT AND RIGHT IMAGE CSS START */



